.buttomButton{
    width: 30%;
    margin-left: 47%;
}
.main{
    animation-name: example;
    animation-duration: 1s;
    right: 0;
}

  
  @keyframes example {
    from {opacity: 0;}
    to {opacity: 1;}
  }